diff -crNEB lang_de_3.0.9/de/acp/profile.php lang_de_3.0.12/de/acp/profile.php
*** lang_de_3.0.9/de/acp/profile.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.12/de/acp/profile.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_profile [Deutsch — Du]
  *
  * @package language
! * @version $Id: profile.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_profile [Deutsch — Du]
  *
  * @package language
! * @version $Id: profile.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 74,80 ****
  	'DISPLAY_ON_VT_EXPLAIN'			=> 'Wenn diese Option gesetzt ist, wird das Feld im Kurzprofil neben den Beiträgen angezeigt.',
  	'DISPLAY_PROFILE_FIELD'			=> 'Profilfeld öffentlich anzeigen',
  	'DISPLAY_PROFILE_FIELD_EXPLAIN'	=> 'Das Profilfeld wird an allen Stellen angezeigt, die in den Einstellungen zur Serverlast aktiviert sind. Wird diese Option auf „Nein“ gestellt, so wird das Feld im Beitrag, im Profil und in der Mitgliederliste ausgeblendet.',
! 	'DROPDOWN_ENTRIES_EXPLAIN'		=> 'Gebe hier die Optionen an; jede Option in einer neuen Zeile.',
  
  	'EDIT_DROPDOWN_LANG_EXPLAIN'	=> 'Bitte beachte, dass du den Text der Optionen ändern oder neue Optionen an das Ende hinzufügen kannst. Es wird nicht empfohlen, neue Optionen zwischen bestehenden hinzuzufügen, weil dies zu falsch zugeordneten Optionen bei den Benutzern führen kann. Dies kann auch passieren, wenn du Optionen löscht, die nicht am Ende stehen. Wenn Optionen vom Ende entfernt werden, wird den Benutzern, die diese Optionen derzeit ausgewählt haben, die Standard-Option zugewiesen.',
  	'EMPTY_FIELD_IDENT'				=> 'Die	Feld-Kennung ist nicht angegeben.',
--- 74,80 ----
  	'DISPLAY_ON_VT_EXPLAIN'			=> 'Wenn diese Option gesetzt ist, wird das Feld im Kurzprofil neben den Beiträgen angezeigt.',
  	'DISPLAY_PROFILE_FIELD'			=> 'Profilfeld öffentlich anzeigen',
  	'DISPLAY_PROFILE_FIELD_EXPLAIN'	=> 'Das Profilfeld wird an allen Stellen angezeigt, die in den Einstellungen zur Serverlast aktiviert sind. Wird diese Option auf „Nein“ gestellt, so wird das Feld im Beitrag, im Profil und in der Mitgliederliste ausgeblendet.',
! 	'DROPDOWN_ENTRIES_EXPLAIN'		=> 'Gib hier die Optionen an; jede Option in einer neuen Zeile.',
  
  	'EDIT_DROPDOWN_LANG_EXPLAIN'	=> 'Bitte beachte, dass du den Text der Optionen ändern oder neue Optionen an das Ende hinzufügen kannst. Es wird nicht empfohlen, neue Optionen zwischen bestehenden hinzuzufügen, weil dies zu falsch zugeordneten Optionen bei den Benutzern führen kann. Dies kann auch passieren, wenn du Optionen löscht, die nicht am Ende stehen. Wenn Optionen vom Ende entfernt werden, wird den Benutzern, die diese Optionen derzeit ausgewählt haben, die Standard-Option zugewiesen.',
  	'EMPTY_FIELD_IDENT'				=> 'Die	Feld-Kennung ist nicht angegeben.',
***************
*** 135,146 ****
  
  	'SAVE'							=> 'Speichern',
  	'SECOND_OPTION'					=> 'Zweite Option',
  	'STEP_1_EXPLAIN_CREATE'			=> 'Hier kannst du die Grundeinstellungen für dein neues Profilfeld vornehmen. Diese Angaben werden im zweiten Schritt benötigt, wo du weitere Einstellungen vornehmen und das Profilfeld weiter anpassen kannst.',
  	'STEP_1_EXPLAIN_EDIT'			=> 'Hier kannst du die Grundeinstellungen für das Profilfeld ändern. Diese Angaben werden im zweiten Schritt übernommen.',
  	'STEP_1_TITLE_CREATE'			=> 'Profilfeld hinzufügen',
  	'STEP_1_TITLE_EDIT'				=> 'Profilfeld ändern',
  	'STEP_2_EXPLAIN_CREATE'			=> 'Hier kannst du einige Einstellungen für die Feldart festlegen.',
! 	'STEP_2_EXPLAIN_EDIT'			=> 'Hier kannst du einige Einstellungen für die Feldart vornehmen.<br/><strong>Bitte beachte, dass Änderungen keine Auswirkungen auf die bereits existierenden Angaben deiner Benutzer haben.</strong>',
  	'STEP_2_TITLE_CREATE'			=> 'Spezifische Optionen der Feldart',
  	'STEP_2_TITLE_EDIT'				=> 'Spezifische Optionen der Feldart',
  	'STEP_3_EXPLAIN_CREATE'			=> 'Da du mehr als ein Sprachpaket installiert hast, musst du auch Angaben für die anderen Sprachen machen. Du kannst diese Angaben auch später ergänzen, das Feld arbeit derweil mit der Standardsprache.',
--- 135,148 ----
  
  	'SAVE'							=> 'Speichern',
  	'SECOND_OPTION'					=> 'Zweite Option',
+ 	'SHOW_NOVALUE_FIELD'			=> 'Feld anzeigen, wenn kein Wert ausgewählt wurde',
+ 	'SHOW_NOVALUE_FIELD_EXPLAIN'	=> 'Legt fest, ob das Profilfeld angezeigt werden soll, wenn bei einem optionalen Feld kein Wert ausgewählt wurde oder der Wert eines erforderlichen Felds noch nicht festgelegt wurde.',
  	'STEP_1_EXPLAIN_CREATE'			=> 'Hier kannst du die Grundeinstellungen für dein neues Profilfeld vornehmen. Diese Angaben werden im zweiten Schritt benötigt, wo du weitere Einstellungen vornehmen und das Profilfeld weiter anpassen kannst.',
  	'STEP_1_EXPLAIN_EDIT'			=> 'Hier kannst du die Grundeinstellungen für das Profilfeld ändern. Diese Angaben werden im zweiten Schritt übernommen.',
  	'STEP_1_TITLE_CREATE'			=> 'Profilfeld hinzufügen',
  	'STEP_1_TITLE_EDIT'				=> 'Profilfeld ändern',
  	'STEP_2_EXPLAIN_CREATE'			=> 'Hier kannst du einige Einstellungen für die Feldart festlegen.',
! 	'STEP_2_EXPLAIN_EDIT'			=> 'Hier kannst du einige Einstellungen für die Feldart vornehmen.<br /><strong>Bitte beachte, dass Änderungen keine Auswirkungen auf die bereits existierenden Angaben deiner Benutzer haben.</strong>',
  	'STEP_2_TITLE_CREATE'			=> 'Spezifische Optionen der Feldart',
  	'STEP_2_TITLE_EDIT'				=> 'Spezifische Optionen der Feldart',
  	'STEP_3_EXPLAIN_CREATE'			=> 'Da du mehr als ein Sprachpaket installiert hast, musst du auch Angaben für die anderen Sprachen machen. Du kannst diese Angaben auch später ergänzen, das Feld arbeit derweil mit der Standardsprache.',
diff -crNEB lang_de_3.0.9/de/acp/prune.php lang_de_3.0.12/de/acp/prune.php
*** lang_de_3.0.9/de/acp/prune.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.12/de/acp/prune.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_prune [Deutsch — Du]
  *
  * @package language
! * @version $Id: prune.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_prune [Deutsch — Du]
  *
  * @package language
! * @version $Id: prune.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.9/de/acp/search.php lang_de_3.0.12/de/acp/search.php
*** lang_de_3.0.9/de/acp/search.php	2010-11-13 23:41:00.853614000 +0100
--- lang_de_3.0.12/de/acp/search.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_search [Deutsch — Du]
  *
  * @package language
! * @version $Id: search.php 515 2010-11-13 22:41:00Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_search [Deutsch — Du]
  *
  * @package language
! * @version $Id: search.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 56,62 ****
  	'DELETING_INDEX_IN_PROGRESS_EXPLAIN'	=> 'Das Backend löscht derzeit seinen Index. Dieser Vorgang kann einige Minuten beanspruchen.',
  
  	'FULLTEXT_MYSQL_INCOMPATIBLE_VERSION'	=> 'Die MySQL-Volltextsuche kann nur mit MySQL 4 oder höher verwendet werden.',
! 	'FULLTEXT_MYSQL_NOT_MYISAM'				=> 'Die MySQL-Volltextsuche kann nur mit MyISAM-Tabellen genutzt werden.',
  	'FULLTEXT_MYSQL_TOTAL_POSTS'			=> 'Insgesamt indizierte Beiträge',
  	'FULLTEXT_MYSQL_MBSTRING'				=> 'Unterstützung für nicht-lateinische UTF-8-Zeichen mit mbstring:',
  	'FULLTEXT_MYSQL_PCRE'					=> 'Unterstützung für nicht-lateinische UTF-8-Zeichen mit PCRE:',
--- 56,62 ----
  	'DELETING_INDEX_IN_PROGRESS_EXPLAIN'	=> 'Das Backend löscht derzeit seinen Index. Dieser Vorgang kann einige Minuten beanspruchen.',
  
  	'FULLTEXT_MYSQL_INCOMPATIBLE_VERSION'	=> 'Die MySQL-Volltextsuche kann nur mit MySQL 4 oder höher verwendet werden.',
! 	'FULLTEXT_MYSQL_NOT_SUPPORTED'			=> 'Die MySQL-Volltextsuche kann nur mit MyISAM- oder InnoDB-Tabellen genutzt werden. Für eine Volltextsuche mit InnoDB-Tabellen ist MySQL 5.6.4 oder höher erforderlich.',
  	'FULLTEXT_MYSQL_TOTAL_POSTS'			=> 'Insgesamt indizierte Beiträge',
  	'FULLTEXT_MYSQL_MBSTRING'				=> 'Unterstützung für nicht-lateinische UTF-8-Zeichen mit mbstring:',
  	'FULLTEXT_MYSQL_PCRE'					=> 'Unterstützung für nicht-lateinische UTF-8-Zeichen mit PCRE:',
diff -crNEB lang_de_3.0.9/de/acp/styles.php lang_de_3.0.12/de/acp/styles.php
*** lang_de_3.0.9/de/acp/styles.php	2011-06-15 22:18:41.238747000 +0200
--- lang_de_3.0.12/de/acp/styles.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_styles [Deutsch — Du]
  *
  * @package language
! * @version $Id: styles.php 566 2011-06-15 20:18:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_styles [Deutsch — Du]
  *
  * @package language
! * @version $Id: styles.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 270,275 ****
--- 270,276 ----
  	'IMG_USER_ICON9'		=> 'Benutzerdefinierte Grafik 9',
  	'IMG_USER_ICON10'		=> 'Benutzerdefinierte Grafik 10',
  
+ 	'INACTIVE_STYLES'			=> 'Inaktive Styles',
  	'INCLUDE_DIMENSIONS'		=> 'Größenangaben speichern',
  	'INCLUDE_IMAGESET'			=> 'Grafiksammlung einbeziehen',
  	'INCLUDE_TEMPLATE'			=> 'Template einbeziehen',
diff -crNEB lang_de_3.0.9/de/acp/users.php lang_de_3.0.12/de/acp/users.php
*** lang_de_3.0.9/de/acp/users.php	2010-11-13 23:13:34.355392000 +0100
--- lang_de_3.0.12/de/acp/users.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_users [Deutsch — Du]
  *
  * @package language
! * @version $Id: users.php 513 2010-11-13 22:13:34Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_users [Deutsch — Du]
  *
  * @package language
! * @version $Id: users.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 62,68 ****
  
  	'DELETE_POSTS'			=> 'Beiträge löschen',
  	'DELETE_USER'			=> 'Benutzer löschen',
! 	'DELETE_USER_EXPLAIN'	=> 'Bitte beachte, dass das Löschen eines Benutzers endgültig ist und nicht rückgängig gemacht werden kann.',
  
  	'FORCE_REACTIVATION_SUCCESS'	=> 'Erneute Aktivierung des Benutzerkontos erfolgreich erzwungen.',
  	'FOUNDER'						=> 'Gründer',
--- 62,68 ----
  
  	'DELETE_POSTS'			=> 'Beiträge löschen',
  	'DELETE_USER'			=> 'Benutzer löschen',
! 	'DELETE_USER_EXPLAIN'	=> 'Bitte beachte, dass das Löschen eines Benutzers endgültig ist und nicht rückgängig gemacht werden kann. Ungelesende Private Nachrichten, die der Benutzer geschrieben hat, werden gelöscht und können nicht mehr durch die Empfänger abgerufen werden.',
  
  	'FORCE_REACTIVATION_SUCCESS'	=> 'Erneute Aktivierung des Benutzerkontos erfolgreich erzwungen.',
  	'FOUNDER'						=> 'Gründer',
***************
*** 127,132 ****
--- 127,133 ----
  	'USER_GROUP_SPECIAL'			=> 'Systemgruppen, in denen der Benutzer Mitglied ist',
  	'USER_LIFTED_NR'				=> 'Benutzer erfolgreich aus der Gruppe der kürzlich registrierten Benutzer entfernt.',
  	'USER_NO_ATTACHMENTS'			=> 'Es gibt keine angehängten Dateien, die angezeigt werden könnten.',
+ 	'USER_NO_POSTS_TO_DELETE'		=> 'Der Benutzer hat keine Beiträge, die beibehalten oder gelöscht werden könnten.',
  	'USER_OUTBOX_EMPTIED'			=> 'Der Postausgang des Benutzers für Private Nachrichten wurde erfolgreich geleert.',
  	'USER_OUTBOX_EMPTY'				=> 'Der Postausgang des Benutzers für Private Nachrichten war bereits leer.',
  	'USER_OVERVIEW_UPDATED'			=> 'Benutzerdaten erfolgreich geändert.',
diff -crNEB lang_de_3.0.9/de/captcha_qa.php lang_de_3.0.12/de/captcha_qa.php
*** lang_de_3.0.9/de/captcha_qa.php	2010-11-13 22:22:03.361824000 +0100
--- lang_de_3.0.12/de/captcha_qa.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * captcha_qa [Deutsch — Du]
  *
  * @package language
! * @version $Id: captcha_qa.php 512 2010-11-13 21:22:03Z philippk $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * captcha_qa [Deutsch — Du]
  *
  * @package language
! * @version $Id: captcha_qa.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 44,50 ****
  	'CONFIRM_QUESTION_WRONG'	=> 'Du hast eine fehlerhafte Antwort auf die Frage angegeben.',
  
  	'QUESTION_ANSWERS'			=> 'Antworten',
! 	'ANSWERS_EXPLAIN'			=> 'Bitte gebe gültige Antworten auf die Frage ein, jede Antwort in eine Zeile.',
  	'CONFIRM_QUESTION'			=> 'Frage',
  
  	'ANSWER'					=> 'Antwort',
--- 44,50 ----
  	'CONFIRM_QUESTION_WRONG'	=> 'Du hast eine fehlerhafte Antwort auf die Frage angegeben.',
  
  	'QUESTION_ANSWERS'			=> 'Antworten',
! 	'ANSWERS_EXPLAIN'			=> 'Bitte gib gültige Antworten auf die Frage ein, jede Antwort in eine Zeile.',
  	'CONFIRM_QUESTION'			=> 'Frage',
  
  	'ANSWER'					=> 'Antwort',
diff -crNEB lang_de_3.0.9/de/captcha_recaptcha.php lang_de_3.0.12/de/captcha_recaptcha.php
*** lang_de_3.0.9/de/captcha_recaptcha.php	2011-06-17 22:23:47.275006000 +0200
--- lang_de_3.0.12/de/captcha_recaptcha.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * recaptcha [Deutsch — Du]
  *
  * @package language
! * @version $Id: captcha_recaptcha.php 568 2011-06-17 20:23:47Z philippk $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * recaptcha [Deutsch — Du]
  *
  * @package language
! * @version $Id: captcha_recaptcha.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.9/de/common.php lang_de_3.0.12/de/common.php
*** lang_de_3.0.9/de/common.php	2011-06-16 22:29:06.360922000 +0200
--- lang_de_3.0.12/de/common.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * common [Deutsch — Du]
  *
  * @package language
! * @version $Id: common.php 567 2011-06-16 20:29:06Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * common [Deutsch — Du]
  *
  * @package language
! * @version $Id: common.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 43,49 ****
  //
  
  $lang = array_merge($lang, array(
! 	'TRANSLATION_INFO'	=> 'Deutsche Übersetzung durch <a href="http://www.phpbb.de/">phpBB.de</a>',
  	'DIRECTION'			=> 'ltr',
  	'DATE_FORMAT'		=> '|j. M Y|', // 1. Jan 2007 (ggf. mit relativen Angaben)
  	'USER_LANG'			=> 'de',
--- 43,49 ----
  //
  
  $lang = array_merge($lang, array(
! 	'TRANSLATION_INFO'	=> 'Deutsche Übersetzung durch <a href="https://www.phpbb.de/">phpBB.de</a>',
  	'DIRECTION'			=> 'ltr',
  	'DATE_FORMAT'		=> '|j. M Y|', // 1. Jan 2007 (ggf. mit relativen Angaben)
  	'USER_LANG'			=> 'de',
***************
*** 163,173 ****
--- 163,175 ----
  	'EDIT_POST'							=> 'Ändere Beitrag',
  	'EMAIL'								=> 'E-Mail', // Short form for EMAIL_ADDRESS
  	'EMAIL_ADDRESS'						=> 'E-Mail-Adresse',
+ 	'EMAIL_INVALID_EMAIL'				=> 'Die angegebenen E-Mail-Adresse ist ungültig.',
  	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Probleme beim Mailversand in <strong>Zeile %1$s</strong>. Antwort: %2$s.',
  	'EMPTY_SUBJECT'						=> 'Du musst einen Betreff angeben, wenn du ein neues Thema erstellen möchtest.',
  	'EMPTY_MESSAGE_SUBJECT'				=> 'Du musst einen Betreff angeben, wenn du eine neue Nachricht verfassen möchtest.',
  	'ENABLED'							=> 'Aktiviert',
  	'ENCLOSURE'							=> 'Texterkennungszeichen',
+ 	'ENTER_USERNAME'					=> 'Einen Benutzernamen angeben',
  	'ERR_CHANGING_DIRECTORY'			=> 'Das Verzeichnis konnte nicht gewechselt werden.',
  	'ERR_CONNECTING_SERVER'				=> 'Fehler beim Verbindungsaufbau zum Server.',
  	'ERR_JAB_AUTH'						=> 'Die Anmeldung am Jabber-Server war nicht erfolgreich.',
***************
*** 193,199 ****
  	'FORM_INVALID'			=> 'Das übermittelte Formular war ungültig. Versuche erneut, das Formular abzusenden.',
  	'FORUM'					=> 'Forum',
  	'FORUMS'				=> 'Foren',
! 	'FORUMS_MARKED'			=> 'Die ausgewählten Foren wurden als gelesen markiert.',
  	'FORUM_CAT'				=> 'Kategorie',
  	'FORUM_INDEX'			=> 'Foren-Übersicht',
  	'FORUM_LINK'			=> 'Forums-Link',
--- 195,201 ----
  	'FORM_INVALID'			=> 'Das übermittelte Formular war ungültig. Versuche erneut, das Formular abzusenden.',
  	'FORUM'					=> 'Forum',
  	'FORUMS'				=> 'Foren',
! 	'FORUMS_MARKED'			=> 'Foren wurden als gelesen markiert.',
  	'FORUM_CAT'				=> 'Kategorie',
  	'FORUM_INDEX'			=> 'Foren-Übersicht',
  	'FORUM_LINK'			=> 'Forums-Link',
***************
*** 203,208 ****
--- 205,211 ----
  	'FORUM_RULES_LINK'		=> 'Die Forumsregeln lesen',
  	'FROM'					=> 'von',
  	'FSOCK_DISABLED'		=> 'Dieser Vorgang kann nicht abgeschlossen werden, da die <var>fsockopen</var>-Funktion deaktiviert wurde oder weil der angegebene Server nicht gefunden werden konnte.',
+ 	'FSOCK_TIMEOUT'			=> 'Beim Lesen des Datenstroms ist eine Zeitüberschreitung aufgetreten.',
  
  	'FTP_FSOCK_HOST'				=> 'FTP-Server',
  	'FTP_FSOCK_HOST_EXPLAIN'		=> 'FTP-Server, auf dem sich deine Website befindet.',
***************
*** 391,396 ****
--- 394,400 ----
  	'NO_POSTS_TIME_FRAME'		=> 'Für den ausgewählten Zeitraum existieren keine Beiträge in diesem Thema.',
  	'NO_FEED_ENABLED'			=> 'Auf diesem Board sind keine Feeds verfügbar.',
  	'NO_FEED'					=> 'Der angeforderte Feed ist nicht verfügbar.',
+ 	'NO_STYLE_DATA'				=> 'Die Style-Daten konnten nicht abgerufen werden',
  	'NO_SUBJECT'				=> 'Kein Betreff vorhanden',								// Used for posts having no subject defined but displayed within management pages.
  	'NO_SUCH_SEARCH_MODULE'		=> 'Das angegebene Such-Backend existiert nicht.',
  	'NO_SUPPORTED_AUTH_METHODS'	=> 'Keine unterstützte Authentifizierungs-Methode vorhanden.',
***************
*** 451,456 ****
--- 455,461 ----
  	'POST_TIME'					=> 'Erstellungsdatum',
  	'POST_TOPIC'				=> 'Neues Thema erstellen',
  	'POST_UNAPPROVED'			=> 'Dieser Beitrag wartet auf Freigabe',
+ 	'POWERED_BY'				=> 'Powered by %s',
  	'PREVIEW'					=> 'Vorschau',
  	'PREVIOUS'					=> 'Vorherige',		// Used in pagination
  	'PREVIOUS_STEP'				=> 'Zurück',
***************
*** 460,465 ****
--- 465,471 ----
  	'PRIVATE_MESSAGING'			=> 'Private Nachrichten',
  	'PROFILE'					=> 'Persönlicher Bereich',
  
+ 	'RANK'						=> 'Rang',
  	'READING_FORUM'				=> 'Liest Themen in %s',
  	'READING_GLOBAL_ANNOUNCE'	=> 'Liest eine globale Bekanntmachung',
  	'READING_LINK'				=> 'Folgt dem Forums-Link %s',
***************
*** 567,576 ****
--- 573,584 ----
  	'SUBJECT'					=> 'Betreff',
  	'SUBMIT'					=> 'Absenden',
  
+ 	'TB'				=> 'TB',
  	'TERMS_USE'			=> 'Nutzungsbedingungen',
  	'TEST_CONNECTION'	=> 'Verbindung testen',
  	'THE_TEAM'			=> 'Das Team',
  	'TIME'				=> 'Zeit',
+ 	'TIB'				=> 'TiB',
  
  	'TOO_LARGE'						=> 'Der angegebene Wert ist zu groß.',
  	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Die Zahl, die als <strong>Maximale Anzahl zulässiger Empfänger pro Privater Nachricht</strong> angegeben wurde, ist zu groß.',
***************
*** 655,660 ****
--- 663,672 ----
  	'UNREAD_PMS'			=> '<strong>%d</strong> ungelesene Nachrichten',
  	'UNREAD_POST'			=> 'Ungelesener Beitrag',
  	'UNREAD_POSTS'			=> 'Ungelesene Beiträge',
+ 	'UNWATCH_FORUM_CONFIRM'		=> 'Bist du dir sicher, dass du dieses Forum nicht mehr beobachten möchtest?',
+ 	'UNWATCH_FORUM_DETAILED'	=> 'Bist du dir sicher, dass du das Forum „%s“ nicht mehr beobachten möchtest?',
+ 	'UNWATCH_TOPIC_CONFIRM'		=> 'Bist du dir sicher, dass du dieses Thema nicht mehr beobachten möchtest?',
+ 	'UNWATCH_TOPIC_DETAILED'	=> 'Bist du dir sicher, dass du das Thema „%s“ nicht mehr beobachten möchtest?',
  	'UNWATCHED_FORUMS'			=> 'Du beobachtest die ausgewählten Foren nicht mehr.',
  	'UNWATCHED_TOPICS'			=> 'Du beobachtest die ausgewählten Themen nicht mehr.',
  	'UNWATCHED_FORUMS_TOPICS'	=> 'Du beobachtest die ausgewählten Elemente nicht mehr.',
***************
*** 703,718 ****
  
  	'WARNINGS'			=> 'Verwarnungen',
  	'WARN_USER'			=> 'Benutzer verwarnen',
  	'WELCOME_SUBJECT'	=> 'Willkommen auf %s',
  	'WEBSITE'			=> 'Website',
  	'WHOIS'				=> 'Whois',
  	'WHO_IS_ONLINE'		=> 'Wer ist online?',
  	'WRONG_PASSWORD'	=> 'Du hast ein fehlerhaftes Passwort angegeben.',
  
  	'WRONG_DATA_ICQ'			=> 'Die angegebene Nummer ist keine gültige ICQ-Nummer.',
  	'WRONG_DATA_JABBER'			=> 'Die angegebene ID ist keine gültige Jabber-ID.',
  	'WRONG_DATA_LANG'			=> 'Die von dir ausgewählte Sprache ist nicht gültig.',
! 	'WRONG_DATA_WEBSITE'		=> 'Die Adresse der Website muss eine gültige URL inklusive des Protokolls sein. Zum Beispiel http://www.phpbb.de/.',
  	'WROTE'						=> 'hat geschrieben',
  
  	'YEAR'				=> 'Jahr',
--- 715,735 ----
  
  	'WARNINGS'			=> 'Verwarnungen',
  	'WARN_USER'			=> 'Benutzer verwarnen',
+ 	'WATCH_FORUM_CONFIRM'	=> 'Bist du dir sicher, dass du dieses Forum beobachten möchtest?',
+ 	'WATCH_FORUM_DETAILED'	=> 'Bist du dir sicher, dass du das Forum „%s“ beobachten möchtest?',
+ 	'WATCH_TOPIC_CONFIRM'	=> 'Bist du dir sicher, dass du dieses Thema beobachten möchtest?',
+ 	'WATCH_TOPIC_DETAILED'	=> 'Bist du dir sicher, dass du das Thema „%s“ beobachten möchtest?',
  	'WELCOME_SUBJECT'	=> 'Willkommen auf %s',
  	'WEBSITE'			=> 'Website',
  	'WHOIS'				=> 'Whois',
  	'WHO_IS_ONLINE'		=> 'Wer ist online?',
  	'WRONG_PASSWORD'	=> 'Du hast ein fehlerhaftes Passwort angegeben.',
+ 	'WRONG_DATA_COLOUR'			=> 'Der angegebene Farbwert ist nicht gültig.',
  
  	'WRONG_DATA_ICQ'			=> 'Die angegebene Nummer ist keine gültige ICQ-Nummer.',
  	'WRONG_DATA_JABBER'			=> 'Die angegebene ID ist keine gültige Jabber-ID.',
  	'WRONG_DATA_LANG'			=> 'Die von dir ausgewählte Sprache ist nicht gültig.',
! 	'WRONG_DATA_WEBSITE'		=> 'Die Adresse der Website muss eine gültige URL inklusive des Protokolls sein. Zum Beispiel https://www.phpbb.de/.',
  	'WROTE'						=> 'hat geschrieben',
  
  	'YEAR'				=> 'Jahr',
diff -crNEB lang_de_3.0.9/de/groups.php lang_de_3.0.12/de/groups.php
*** lang_de_3.0.9/de/groups.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.12/de/groups.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * groups [Deutsch — Du]
  *
  * @package language
! * @version $Id: groups.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * groups [Deutsch — Du]
  *
  * @package language
! * @version $Id: groups.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.9/de/help_faq.php lang_de_3.0.12/de/help_faq.php
*** lang_de_3.0.9/de/help_faq.php	2010-06-15 16:57:35.234787000 +0200
--- lang_de_3.0.12/de/help_faq.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * help_faq [Deutsch — Du]
  *
  * @package language
! * @version $Id: help_faq.php 465 2010-06-15 14:57:35Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * help_faq [Deutsch — Du]
  *
  * @package language
! * @version $Id: help_faq.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 63,69 ****
  	),
  	array(
  		0 => 'Ich habe mich vor einiger Zeit registriert, kann mich aber nicht mehr anmelden?!',
! 		1 => 'Versuche zuerst, die E-Mail zu finden, die dir bei der Registrierung zugesandt wurde und prüfe dann deinen Benutzernamen und dein Passwort. Es kann sein, dass ein Administrator dein Benutzerkonto aus verschieden Gründen deaktiviert oder gelöscht hat. Außerdem löschen viele Boards regelmäßig Benutzer, die für längere Zeit keine Beiträge geschrieben haben, um die Datenbankgröße zu verringern. Registriere dich einfach erneut und nimm aktiv an den Diskussionen teil!'
  	),
  	array(
  		0 => 'Was ist COPPA?',
--- 63,69 ----
  	),
  	array(
  		0 => 'Ich habe mich vor einiger Zeit registriert, kann mich aber nicht mehr anmelden?!',
! 		1 => 'Es kann sein, dass ein Administrator dein Benutzerkonto aus verschieden Gründen deaktiviert oder gelöscht hat. Außerdem löschen viele Boards regelmäßig Benutzer, die für längere Zeit keine Beiträge geschrieben haben, um die Datenbankgröße zu verringern. Registriere dich einfach erneut und nimm aktiv an den Diskussionen teil!'
  	),
  	array(
  		0 => 'Was ist COPPA?',
***************
*** 332,342 ****
  	),
  	array(
  		0 => 'Wer hat diese Forensoftware entwickelt?',
! 		1 => 'Diese Software (in ihrer unmodifizierten Fassung) wurde von der <a href="http://www.phpbb.com/">phpBB Group</a> entwickelt und veröffentlicht. Sie ist urheberrechtlich geschützt. Sie wurde unter der GNU General Public License veröffentlicht und kann frei vertrieben werden. Weitere Details findest du auf der Seite der phpBB Group. Eine deutschsprachige Anlaufstelle ist unter <a href="http://www.phpBB.de/">phpBB.de</a> zu finden.'
  	),
  	array(
  		0 => 'Warum ist Funktion x oder y nicht enthalten?',
! 		1 => 'Diese Software wurde von der phpBB Group geschrieben. Wenn du denkst, dass eine Funktion implementiert werden muss, dann besuche <a href="http://www.phpbb.com/">phpbb.com</a> und warte die Stellungnahme der phpBB Group ab. Bitte schreibe Funktions-Anfragen nicht in das Forum auf phpbb.com, die phpBB Group benutzt SourceForge für die Verwaltung von Funktionswünschen. Bitte lies im Forum nach, ob es bereits eine Stellungnahme zu der gewünschten Funktion gibt. Ansonsten folge den dortigen Anweisungen zu Funktions-Anfragen.'
  	),
  	array(
  		0 => 'An wen soll ich mich wenden, falls es Beschwerden oder juristische Anfragen zu diesem Forum gibt?',
--- 332,342 ----
  	),
  	array(
  		0 => 'Wer hat diese Forensoftware entwickelt?',
! 		1 => 'Diese Software (in ihrer unmodifizierten Fassung) wurde von der <a href="https://www.phpbb.com/">phpBB Group</a> entwickelt und veröffentlicht. Sie ist urheberrechtlich geschützt. Sie wurde unter der GNU General Public License veröffentlicht und kann frei vertrieben werden. Weitere Details findest du auf der Seite der phpBB Group. Eine deutschsprachige Anlaufstelle ist unter <a href="https://www.phpbb.de/">phpBB.de</a> zu finden.'
  	),
  	array(
  		0 => 'Warum ist Funktion x oder y nicht enthalten?',
! 		1 => 'Diese Software wurde von der phpBB Group geschrieben. Wenn du denkst, dass eine Funktion implementiert werden sollte, dann besuche <a href="https://www.phpbb.com/ideas/">phpBB Ideas</a>, wo du deine Stimme für bestehende Vorschläge abgeben oder neue Funktionen vorschlagen kannst.'
  	),
  	array(
  		0 => 'An wen soll ich mich wenden, falls es Beschwerden oder juristische Anfragen zu diesem Forum gibt?',
